function [U0 a CMedium CBorder CSource d f  b gd sf ns]=getPDESpec()
%Yann-Al Le Borgne - October 2005 -
%www.ulb.ac.be/di/map/yleborgn/sensorNet

%U0 is the initial temperature
%Diff is the heat conductivity
%HeatC is the specific heat capacity

%gd, sf, ns: Geometry data, set formula, names; They describe the
%environment (can be generated with the pdetool GUI)
%See matlab help for help on this

U0=0;

a=['0!0!0!0!0!0'];
d=['1!1!1!1!1!1'];
f=['0!0!0!0!0!0'];

CBorder='0.1';
CMedium='10';
CSource='10';

gd=[3 4 -1.5 1.5 1.5 -1.5 1 1 -1 -1;...
    3 4 -1.49 1.49 1.49 -1.49 0.99 0.99 0.95 0.95;...
    3 4 -1.49 1.49 1.49 -1.49 -0.95 -0.95 -0.99 -0.99;...
    3 4 -1.49 -1.45 -1.45 -1.49 0.94 0.94 -0.94 -0.94;...
    3 4 1.45 1.49 1.49 1.45 0.94 0.94 0.3 0.3;...
    3 4 1.45 1.49 1.49 1.45 -0.3 -0.3 -0.94 -0.94]'
%gd=[3 4 -3 3 3 3 3;4 4 4 4 4 4;-1.5 -1.49;1.5 1.49;1.5 1.49;-1.5 1.45;1 0.4;1 0.4;-1 -0.4;-1 -0.4];
sf='R1+R2+R3+R4+R5+R6';
ns=[82 82 82 82 82 82;49 50 51 52 53 54];

load boundaryCond


